[general]
import = [
    "~/.config/alacritty/gruvbox_dark.toml"
]

[window]
dynamic_padding = true

[font.normal]
family = "Adwaita Mono"

[keyboard]
bindings = [
	{ key = "Enter", mods = "Super|Shift", action = "CreateNewWindow" }
]
